/*mibc--resource-faqs.css*/
#mibc--faqs #faqs--main,
#mibc--faqs #faqs--main .cmp-accordion__panel p,
#mibc--faqs #faqs--main ul li,
#mibc--faqs #faqs--main .btc-footnotes,
#mibc--faqs #faqs--main #end-callout-wrap h5 {
    font-family: "filson-pro" !important;
}
#mibc--faqs #faqs--main .cmp-text,
#mibc--faqs #faqs--main .cmp-accordion__button,
#mibc--faqs #faqs--main .cmp-accordion__panel,
#mibc--faqs #faqs--main .cmp-accordion__panel p:has(a) {
    padding: 0;
}
#mibc--faqs #faqs--main .cmp-teaser {
    max-width: 1132px;
    margin: 40px auto 0;
    position: relative;
}
#mibc--faqs #faqs--main .cmp-teaser__content {
    padding: 0;
    position: absolute;
    bottom: auto;
    top: 53.5%;
    transform: translate(0, -50%);
    color: #fff;
    padding-left: 23px;
    max-width: 457px;
    line-height: 30px;
    font-size: 22px;
    font-weight: 425;
}
#mibc--faqs #faqs--main .container:has(#faqs-accordion-container) {
    background: #ECFCFF;
}
#mibc--faqs #faqs--main #faqs-accordion-container .accordion,
#mibc--faqs #faqs--main #end-callout-wrap {
    max-width: 938px;
    margin: 0 auto;
}
#mibc--faqs #faqs--main #faqs-accordion-container .accordion {
    padding: 64px 0 0;
    float: none;
}
#mibc--faqs #faqs--main .accordion:nth-child(2) {
    margin: 56px 0;
}
#mibc--faqs #faqs--main .toggle-accordion {
    display: flex;
    justify-content:space-between;
    align-items:center;
    padding-bottom: 32px;
}
#mibc--faqs #faqs--main .accordion .toggle-accordion:before {
    color: #063A4C;
    text-align: left;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    display: inline-block;
    width: 770px;
}
#mibc--faqs #faqs--main .accordion:first-child .toggle-accordion:before {
    content: 'About muscle-invasive bladder cancer';
}
#mibc--faqs #faqs--main .accordion:nth-child(2) .toggle-accordion:before {
    content: 'About treatment';
}
#mibc--faqs #faqs--main .accordion:nth-child(3) .toggle-accordion:before {
    content: 'About IMFINZI';
}
#mibc--faqs #faqs--main .toggle-accordion div.active {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063A4C;
    position: relative;
    display: flex;
    padding-bottom: 4px;
    border-bottom: 4px solid #327096;
    max-width: fit-content;
    justify-content: right;
    align-items: center;
    gap: 16px;
    cursor: pointer;
    white-space: nowrap;
}
#mibc--faqs #faqs--main .toggle-accordion div:after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: contain;
}
#mibc--faqs #faqs--main .toggle-accordion .expand-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/faq-icon-plus.svg);
}
#mibc--faqs #faqs--main .toggle-accordion .collapse-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/faq-icon-minus.svg);
}
#mibc--faqs #faqs--main .cmp-accordion__item {
    background: #063A4C;
    border-bottom: 2px solid #ECFDFF;
    padding: 24px;
    color: #FFF;
    padding-right: 45px;
}
#mibc--faqs #faqs--main .cmp-accordion__title {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    font-family: "filson-pro";
}
#mibc--faqs #faqs--main .cmp-accordion__icon:before,
#mibc--faqs #faqs--main .cmp-accordion__icon:before {
    content: '' !important;
    display: inline-block;
    width: 32px;
    height: 32px;
    transition: transform .35s ease;
    will-change: transform;
}
#mibc--faqs #faqs--main .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/icon-plus.svg) !important;
    transform: rotate(90deg); 
}
#mibc--faqs #faqs--main .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/icon-minus.svg) !important;
    transform: rotate(0deg);
}
#mibc--faqs #faqs--main .cmp-accordion__panel p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding-top: 10px;
    width: 834px;
    color: #fff;
}
#mibc--faqs #faqs--main p.margin-b24 {
    margin-bottom: 24px;
}
#mibc--faqs #faqs--main .cmp-accordion__panel .faqanchor {
    color: #fff;
    border-bottom: solid 4px #B8F0FF;
    padding-bottom: 4px;
    display: flex;
    align-items: center;
    width: max-content;
    transition: 150ms;
}
#mibc--faqs #faqs--main .cmp-accordion__panel .faqanchor img {
    margin-left: 16px;
}
#mibc--faqs #faqs--main .cmp-accordion__panel .faqanchor:hover {
    color: #B8F0FF;
    gap: 8px;
    transition: 150ms;
}
#mibc--faqs #faqs--main p.content2-p {
    padding-bottom: 13px;
}
#mibc--faqs #faqs--main .accordion ul {
    padding-left: 30px;
    margin-bottom: 0;
    list-style: disc outside;
}
#mibc--faqs #faqs--main .accordion ul li {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    width: 834px;
    max-width: 100%;
    letter-spacing: -0.15px;
}
#mibc--faqs #faqs--main .txt1 {
    width: unset !important;
    padding-bottom: 13px;
    margin-top: 22px;
}
#mibc--faqs #faqs--main p.gemtxt {
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 0;
    padding: 0 40px 0 0 !important;
}
#mibc--faqs #faqs--main .potential-text1 {
    padding: 0 70px 0 0;
    margin-bottom: 22px;
}
#mibc--faqs #faqs--main .potential-text2 {
    margin-bottom: 32px;
}
#mibc--faqs #faqs--main .potential-text2 {
    margin-bottom: 32px;
}
#mibc--faqs #faqs--main .flxUl {
    display: flex;
    justify-content: space-between;
}
#mibc--faqs #faqs--main .flxUl ul li {
    width: 100%;
}
#mibc--faqs #faqs--main .text2 a {
    color: #fff;
    text-decoration: underline;
}
#mibc--faqs #faqs--main .text2 a:hover {
    color: #B8F0FF;
}
#mibc--faqs #faqs--main .btc-footnotes {
    max-width: 1132px;
    font-size: 14px;
    line-height: 20px;
    margin: 96px auto 32px;
    font-weight: 425;
}
#mibc--faqs #faqs--main .text:has(#end-callout-wrap) {
   
    background: #063A4C;
}
#mibc--faqs #faqs--main #end-callout-wrap {
    padding: 40px 0;
    display: flex;
    align-items: center;
    gap: 89px;
}
#mibc--faqs #faqs--main #end-callout-wrap h5 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    margin: 0;
}
#mibc--faqs #faqs--main #end-callout-wrap p {
    margin: 0;
    width:fit-content;
}
#mibc--faqs #faqs--main #end-callout-wrap a {
    display: flex;
    gap: 16px;
    background-color: #B8F0FF;
    padding: 24px;
    align-items: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    font-family: "filson-pro";
}
#mibc--faqs #faqs--main #end-callout-wrap a:hover {
    background: #A3E9FE;
    color: #193965;
    transition: background-color .2s ease-out;
}
#mibc--faqs #faqs--main #end-callout-wrap a:active {
    background: #A3E9FE;
    transition: transform 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#mibc--faqs #faqs--main #end-callout-wrap a:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#mibc--faqs #faqs--main .accordion:first-child .toggle-accordion{
    padding-bottom:44px;
}
@media screen and (max-width: 991px) {
    #mibc--faqs #faqs--main .flxUl ul li {
    padding-right: 50px;
}
     #mibc--faqs #faqs--main .accordion:first-child  .cmp-accordion__title,
     #mibc--faqs #faqs--main .cmp-accordion__panel .text2{
        padding-right: 60px;
    }
    #mibc--faqs #faqs--main .accordion:first-child .toggle-accordion {
    padding-bottom: 32px;
}
    #mibc--faqs #faqs--main .cmp-accordion__item {
        padding-right: 0px;
    }
    #mibc--faqs #faqs--main .cmp-teaser__image-desktop {
        display: none;
    }
    #mibc--faqs #faqs--main .cmp-teaser__image-mobile {
        display: block;
    }
    #mibc--faqs #faqs--main .cmp-teaser {
        margin-top: 0;
    }
    #mibc--faqs #faqs--main .cmp-teaser__content {
        position: relative;
        max-width: 100%;
        top: unset;
        bottom: unset;
        transform: none;
        padding: 32px 12px;
        background-color: #327096;
    }
    #mibc--faqs #faqs--main .cmp-teaser__description p {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
        margin: 0;
    }
    #mibc--faqs #faqs--main #faqs-accordion-container .accordion {
        max-width: 100%;
        padding: 0 15px;
    }    
    #mibc--faqs #faqs--main #faqs-accordion-container .accordion:first-child {
        padding: 40px 15px 0;
        margin-bottom: 56px;
    }    
    #mibc--faqs #faqs--main #faqs-accordion-container .accordion:nth-child(3) {
        padding: 0 15px 40px;
        margin-top: 56px;
    }
    #mibc--faqs #faqs--main .accordion .toggle-accordion:before {
        width: auto;
    }
    #mibc--faqs #faqs--main .cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
    }
    #mibc--faqs #faqs--main .cmp-accordion__icon:before, #mibc--faqs #faqs--main .cmp-accordion__icon:before {
        width: 24px;
        height: 24px;
        background-size: contain;
        margin-right: 20px;
    }
    #mibc--faqs #faqs--main .cmp-accordion__panel p {
        width: unset;
        padding: 10px 64px 0 0;
    }
    #mibc--faqs #faqs--main .flxUl,
    #mibc--faqs #faqs--main #end-callout-wrap {
        flex-direction: column;
    }
    #mibc--faqs #faqs--main .flxUl {
        margin-top: 15px;
    }
    #mibc--faqs #faqs--main .btc-footnotes {
        margin: 32px 15px;
    }
    #mibc--faqs #faqs--main .potential-text1 {
        margin-top: 14px;
        margin-bottom:11px
    }        
    #mibc--faqs #faqs--main .text:has(#end-callout-wrap) {
        margin-bottom: -30px;
    }
    #mibc--faqs #faqs--main #end-callout-wrap {
        padding: 40px 0px;
        gap: 40px;
        align-items: baseline;
    }
    #mibc--faqs #faqs--main #end-callout-wrap p {
        margin: 0 auto;
    }
}

@media screen and (max-width: 425px) {
    #mibc--faqs #faqs--main a.faqanchor {
        max-width: 272px;
    }
    #mibc--faqs #faqs--main .toggle-accordion {
        flex-wrap: wrap;
        justify-content: end;
    }
    #mibc--faqs #faqs--main .accordion .toggle-accordion:before {
        width: 100%;
    }
    #mibc--faqs #faqs--main .accordion:first-child .toggle-accordion div.active{
        padding-top: 24px;
    }
    #mibc--faqs #faqs--main .toggle-accordion div.active {
        padding-top: 13px;
    } 
}
